CollabNet

要求 - 适用于 Atlassian JIRA® 集成的 CollabNet TeamForge

CollabNet TeamForge to Atlassian JIRA Integration
--------------------------------------------------
Version: 1.0.0


System Requirements:
--------------------
 1. CollabNet TeamForge 6.1
 2. Atlassian JIRA 4.3.4
 3. JIRA Subversion Plugin 0.10.5.4_01

Getting Started:
----------------
For installation and usage instructions, refer to the guides in the help-
docs folder.